<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.extex</groupId>
  <artifactId>ExIndex-core</artifactId>
  <name>ExIndex core component</name>
  <description>
    This is the ExIndex core component.
  </description>

  <packaging>jar</packaging>
  <inceptionYear>2007</inceptionYear>
  <url>http://www.extex.org</url>

  <parent>
    <groupId>org.extex</groupId>
    <artifactId>ExIndex</artifactId>
    <version>0.1-SNAPSHOT</version>
    <relativePath>../pom.xml</relativePath>
  </parent>

  <dependencies>
    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExTeX-resource</artifactId>
    </dependency>

    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>ExIndex-lisp</artifactId>
    </dependency>

    <dependency>
      <groupId>org.extex</groupId>
      <artifactId>CLI</artifactId>
      <scope>test</scope>
    </dependency>
  </dependencies>

  <properties>
    <project.build.sourceEncoding>ISO-8859-1</project.build.sourceEncoding>
  </properties>

  <developers>
    <developer>
      <id>gene</id>
      <name>Gerd Neugebauer</name>
      <email>gene@gerd-neugebauer.de</email>
      <roles>
        <role>developer</role>
      </roles>
      <timezone>+1</timezone>
      <properties/>
    </developer>
  </developers>

</project>
